Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Kernel 5.17.3-sparky-amd64 Spectre v2 warning

Started by rektal, April 16, 2022, 09:38:17 AM

Previous topic - Next topic

rektal

I installed the sparky kernel today.
I have got this info: Spectre v2 eIBRS with unprevileged eBPF when I use sparky kernel 5.17.3.

So far I have used the linux-image-5.16.0-6-amd64 kernel and didn't get this warning.

Should I go back to the Debian kernel?

I have got Intel Core i5-10400F processor.

View the most recent posts on the forum